package com.test.mydemo3.adapter

import android.view.View
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView

class CleanAdapter2 : RecyclerView.Adapter<CleanAdapter2.AAA>() {
    class AAA(view: View) : RecyclerView.ViewHolder(view) {

    }

    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): AAA {
        TODO("Not yet implemented")
    }

    override fun getItemCount(): Int {
        TODO("Not yet implemented")
    }

    override fun onBindViewHolder(holder: AAA, position: Int) {
        TODO("Not yet implemented")
    }


    inner Sub
}